---
title: AbiE
---

## Description

AbiE is a family of an anti-phage defense systems. They act through a Toxin-Antitoxin mechanism, and are comprised of a pair of genes, with one gene being toxic while the other confers immunity to this toxicity. 

It is classified as an Abortive infection system.

## Molecular mechanism

AbiE systems are encoded by two mandatory genes, abiEi and abiEii (1,2).  The latter encodes for AbiEii, a GTP-binding nucleotidyltransferase (NTase) which expression induce a reversible growth arrest.  On the other hand, abiEi encodes for a AbiEi a transcriptional autorepressor that  binds to the promoter of the abiE operon.

Based on this mechanisms, AbiE systems are classified as Type IV Toxin-Antitoxin system, where the antitoxin and toxin are both proteins that do not directly interact with each other.

## Example of genomic structure

The AbiE system is composed of 2 proteins: AbiEi_1 and, AbiEii.

Here is an example found in the RefSeq database: 

![AbiE](/AbiE.svg)


AbiE system in the genome of *Desulfuromonas versatilis* (GCF\_019704135.1) is composed of 2 proteins: AbiEi\_1 (WP\_221251730.1)and, AbiEii (WP\_221251731.1).

## Distribution of the system among prokaryotes

The AbiE system is present in a total of 962 different species.

Among the 22k complete genomes of RefSeq, this system is present in 3742 genomes (16.4 %).

![AbiE distribution](/Distribution_AbiE.svg)

*Proportion of genome encoding the AbiE system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiE systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936 (Chopin et al., 2005)

## Relevant abstracts

**Chopin, M.-C., Chopin, A. & Bidnenko, E. Phage abortive infection in lactococci: variations on a theme. Curr Opin Microbiol 8, 473-479 (2005).**
Abortive infection (Abi) systems, also called phage exclusion, block phage multiplication and cause premature bacterial cell death upon phage infection. This decreases the number of progeny particles and limits their spread to other cells allowing the bacterial population to survive. Twenty Abi systems have been isolated in Lactococcus lactis, a bacterium used in cheese-making fermentation processes, where phage attacks are of economical importance. Recent insights in their expression and mode of action indicate that, behind diverse phenotypic and molecular effects, lactococcal Abis share common traits with the well-studied Escherichia coli systems Lit and Prr. Abis are widespread in bacteria, and recent analysis indicates that Abis might have additional roles other than conferring phage resistance.

**Dy, R. L., Przybilski, R., Semeijn, K., Salmond, G. P. C. & Fineran, P. C. A widespread bacteriophage abortive infection system functions through a Type IV toxin-antitoxin mechanism. Nucleic Acids Res 42, 4590-4605 (2014).**
Bacterial abortive infection (Abi) systems are 'altruistic' cell death systems that are activated by phage infection and limit viral replication, thereby providing protection to the bacterial population. Here, we have used a novel approach of screening Abi systems as a tool to identify and characterize toxin-antitoxin (TA)-acting Abi systems. We show that AbiE systems are encoded by bicistronic operons and function via a non-interacting (Type IV) bacteriostatic TA mechanism. The abiE operon was negatively autoregulated by the antitoxin, AbiEi, a member of a widespread family of putative transcriptional regulators. AbiEi has an N-terminal winged-helix-turn-helix domain that is required for repression of abiE transcription, and an uncharacterized bi-functional C-terminal domain, which is necessary for transcriptional repression and sufficient for toxin neutralization. The cognate toxin, AbiEii, is a predicted nucleotidyltransferase (NTase) and member of the DNA polymerase ? family. AbiEii specifically bound GTP, and mutations in conserved NTase motifs (I-III) and a newly identified motif (IV), abolished GTP binding and subsequent toxicity. The AbiE systems can provide phage resistance and enable stabilization of mobile genetic elements, such as plasmids. Our study reveals molecular insights into the regulation and function of the widespread bi-functional AbiE Abi-TA systems and the biochemical properties of both toxin and antitoxin proteins.

**Forde, A. & Fitzgerald, G. F. Bacteriophage defence systems in lactic acid bacteria. Antonie Van Leeuwenhoek 76, 89-113 (1999).**
The study of the interactions between lactic acid bacteria and their bacteriophages has been a vibrant and rewarding research activity for a considerable number of years. In the more recent past, the application of molecular genetics for the analysis of phage-host relationships has contributed enormously to the unravelling of specific events which dictate insensitivity to bacteriophage infection and has revealed that while they are complex and intricate in nature, they are also extremely effective. In addition, the strategy has laid solid foundations for the construction of phage resistant strains for use in commercial applications and has provided a sound basis for continued investigations into existing, naturally-derived and novel, genetically-engineered defence systems. Of course, it has also become clear that phage particles are highly dynamic in their response to those defence systems which they do encounter and that they can readily adapt to them as a consequence of their genetic flexibility and plasticity. This paper reviews the exciting developments that have been described in the literature regarding the study of phage-host interactions in lactic acid bacteria and the innovative approaches that can be taken to exploit this basic information for curtailing phage infection.

